/* ------------------------------------------------
                Custom Css
--------------------------------------------------- */

/* Range Slider css */
@import "http://propeller.in/components/range-slider/css/nouislider.min.css";

/*Propeller textfield css*/
@import "http://propeller.in/components/textfield/css/textfield.css";

/*Propeller checkbox css*/
@import "http://propeller.in/components/checkbox/css/checkbox.css";

/*Propeller Range Slider css*/
@import "http://propeller.in/components/range-slider/css/range-slider.css";


a.btn.btn-download {
    padding: 10px 60px;
    background: #5bc975;
    color: #fff;
    font-weight: bold;
}

a.btn.btn-download:hover {
    background: #000;
}

a.btn.btn-edit {
    padding: 10px 60px;
    border: 1px solid;
    margin-left: 10px;
}

/* Box */


.box-white {
    background: #fff;
    text-align: center;
    height: 100%;
}

.box-white .logo-image {
    max-width: 160px;
    text-align: center;
}

.logo-client {
    padding-top: 30px;
}

.title-news {
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    display: block;
}

ul.icon {
    list-style-type: none;
    padding: 0px;
    padding-bottom: 10px;
    margin: 0px;
}

ul.icon li {
    display: inline-block;
    margin-right: 10px;
    /* padding: 0px; */
    border-radius: 40px;
    width: 40px;
    height: 40px;
}

ul.icon li img {
    margin-top: 10px;
}

ul.icon.social {
    margin-bottom: 25px;
}



img.icon-loc {
    margin-top: 8px !important;
}

.base {
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    text-align: center;
    color: #747474;
    margin-bottom: 20px;
    letter-spacing: .5px;
}

section.main-content {
    background: rgb(236, 238, 240);
}

.social li {
    width: 24px !important;
    height: 24px !important;
}

.social li:last-child,
ul.icon li:last-child {
    margin-right: 0px;
}

hr.thin {
    width: calc(100% - 30px);
    padding-bottom: 10px;
    margin: 0 auto;
}

.emp {
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    margin-bottom: 5px;
}

.det {
    font-family: HelveticaNeue;
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    padding-bottom: 20px;
    display: block;
}

/* Box 2  */

.title-box2 {
    font-family: HelveticaNeue;
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    padding-top: 54px;
    padding-left: 44px;
}

.content-box2 {
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 18px;
    padding-bottom: 40px;
    padding-left: 44px;
    padding-right: 44px;
}

/* Box 3 */



.box-3.title {
    font-family: HelveticaNeue;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: left;
    color: #1e86ff;
    padding-top: 26px;
    padding-left: 15px;
    font-weight: 500;
}

.box-3.tags {
    padding-top: 13px;
    padding-bottom: 15px;
}

.box-3.tags a {
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #5d5d5d;
    padding: 6px 11px;
    margin-right: 5px;
    background: #e1e1e1;
    border-radius: 5px;
}

.box-3.tags a:last-child {
    margin-right: 0px;
}



.news-foucs .title {
    padding-top: 12px;
    font-family: HelveticaNeue;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: left;
    color: #009dff;
    padding-bottom: 19px;
    padding-left: 15px;
    font-weight: 500;

}

.news-foucs-list {
    margin-bottom: 20px;
}

.news-foucs-list .title {
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #000000;
    padding-left: 15px;
    padding-bottom: 5px;
}

.news-foucs-list .content {
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    text-align: left;
    color: #9096a7;
    padding-left: 15px;
}

/* -------------------------------
     Second Row Departments
----------------------------------- */

.department .title,
.title-main {
    font-family: HelveticaNeue;
    font-size: 20px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #1e86ff;
    padding-bottom: 26px;
}

.department__box .title {
    display: flex;
    padding: 16px 18px;
    background: #e9f2ff;
    justify-content: space-between;
    align-items: center;
}

.department__box .title h3 {
    font-family: HelveticaNeue;
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin: 0px;
}

.department-details {
    background: #fff;
    padding: 15px;
}



span.detail-title {
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: left;
    color: #9f9f9f;
}

span.detatil-value {
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    padding-left: 10px;
}

.department-content {
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    padding-top: 10px;
}

.department-details hr {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.people-tt {
    font-family: HelveticaNeue;
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    padding-top: 10px;
}

.avatar {
    padding-top: 10px;
    padding-bottom: 24px;
}

.avatar img {
    margin-right: -15px;
}

.avatar img {
    margin-right: -15px;
    border-radius: 50%;
}

.avatar span {
    background: #ffff;
    border-radius: 50%;
    border-radius: 104.3px;
    box-shadow: -1px 1px 4px 0 rgba(0, 0, 0, 0.16);
    background-color: #ffffff;
    width: 30px;
    height: 30px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    margin-right: -10px !important;

    font-size: 10px;

    color: #000000;
}

.address h3 {
    font-family: HelveticaNeue;
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: left;
    color: #1e86ff;
}

.address p {
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
}

.more-details {
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #009dff;
    display: block;
    padding-top: 30px;
}


.department-table th {
    background: #e9f2ff;
    border-top: 0px !important;
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #5d5d5d;
    border-bottom: 0px !important;
    padding: 20px 10px !important;
}

.department-table td {
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    background: #fff;
    padding: 20px 10px !important;
    border-top: 1px solid #eceef0;
}

.department-table tr:nth-child(1) td {
    border: 0px !important;
}

td a {
    color: #1e86ff !important;
}

h2.mb-0.top-title {
    font-family: HelveticaNeue;
    font-size: 20px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
}

img.img-icon {
    position: relative;
    top: -3px;
    right: 10px;
}

a {
    transition: all 0.3s linear;
}

.box-3.tags a:hover {
    color: #fff;
    background: #000;
}

.btn-red {
    padding: 15px 23px;
    background: #f45155;
    color: #fff;
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
    transition: all 0.3s linear;
}

.btn-red:hover {
    background: #000;
    color: #fff;
}

ul.icon.social li a img {
    margin-top: 0px;
}



.btn-social-icon {
    border-radius: 50%;
    width: 24px;
    height: 24px;
    position: relative;
    border: 0px !important;
}

.btn-social-icon .fa {
    line-height: .9;
    font-size: 14px;
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    color: #fff !important;
}

a.btn.btn-social-icon.btn-youtube {
    background: #d22215;
}

ul.icon.social {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

ul.icon.social li {
    display: inline !important;
    margin-right: 5px;
}

i.fa.fa-file-pdf-o {
    position: relative;
    right: 10px;
    font-size: 20px;
}





@media only screen and (max-width: 1150px) {
    a.btn.btn-download {
        padding: 10px 30px;

    }
}

@media only screen and (max-width: 600px) {
    a.btn.btn-download {
        padding: 10px 20px;
        margin-top: 10px;
        margin-bottom: 10px;

    }

    a.btn.btn-edit {
        margin-bottom: 10px;
        margin-top: 10px;
    }

}

@media only screen and (max-width: 991px) {
    .title-topbar>div {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
    }

    .title-topbar {
        width: 100%;
        margin: 0 auto;
    }

    ul.breadcrumb {
        margin-left: 16px;
    }

    div#Omnes-SideMenu {
        display: none;
    }
}

i.fa.fa-eye {
    font-size: 20px;
    position: relative;
    right: 10px;
}

/* Page 2 */
h3.title {
    font-family: HelveticaNeue;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: normal;
    text-align: left;
    color: #1e86ff;
}

.box-white.text-left {
    padding: 30px 20px;
    position: relative;
}

.btn.btn-browser {
    background: #5cc975;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0px;
    min-width: 120px;
    max-height: 32px;
    line-height: 1.3;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}

.form-wrap {
    position: relative;
}

.btn-browser input[type="file"] {
    position: absolute;
    left: 0px;
    height: 100%;
    width: 100%;
    opacity: 0;
    cursor: pointer;
    top: 0;
}

.basic-information input {
    font-size: 12px;
}

#tabs .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #f3f3f3;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 4px solid !important;
    font-size: 20px;
    font-weight: bold;
}

#tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #eee;
    font-size: 20px;
}

.tab-content>.tab-pane {
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #5d5d5d;
}





.nav-item.nav-link {
    font-size: 12px !important;
    color: #5d5d5d !Important;
}

.nav-item.nav-link.active {
    border-bottom: 3px solid #43b05c !important;
}

.nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    justify-content: space-between;
}

#tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #eee;
    font-size: 20px;
    max-width: 120px;
    line-height: 1;
    padding-bottom: 10px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

div#nav-tabContent {
    padding: 20px !important;
    border: 1px solid #ccc;
    margin-top: 20px;
    border-radius: 4px;
    border: solid 1px #e9f2ff;
    margin-bottom: 20px;
}

.checkbox-media input[type="checkbox"] {
    opacity: 0;
    display: none;
}

.checkbox-media input[type="checkbox"]:checked+label {
    background: #7fca77;
    color: #fff;
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    padding: 6px 28px;
    border-radius: 4px;
    border: 1px solid #7fca77;
}

.checkbox-media input[type="checkbox"]+label {
    font-family: HelveticaNeue;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    padding: 6px 28px;
    border-radius: 4px;
    padding: 6px 28px;
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    font-size: 12px;
    line-height: 1.17;
    margin-right: 5px;
    color: #5d5d5d;
}

.checkbox-media {
    padding: 20px 10px;
    border: 1px solid #e9f2fd;
    border-radius: 4px;
    position: relative;
}

.checkbox-media h3 {
    position: absolute;
    top: -10px;
    display: inline-block;
    background: #fff;
    z-index: 999;
    width: 100px;
    text-align: center;
}

.radio-media.mt-4 {
    background: #1e86ff;
    line-height: 0;
    padding: 16px;
    color: #fff;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: 0px;
}

span.box {
    width: 15px;
    height: 15px;
    border: 2px solid #fff;
    display: inline-block;
    position: absolute;
    top: -7px;
    left: -20px;
    background: #fff;
    border-radius: 2px;
}

span.box::after {
    content: "\f00c";
    position: absolute;
    font-size: 10px;
    font-family: 'FontAwesome';
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    color: #000;
}

input#verification:checked+label .box::after {
    opacity: 1;
}

label.checkbox-label {
    position: relative;
}

input#verification {
    opacity: 0;
}

.h-auto {
    height: calc(100% - 51px) !important;
}

.socialmedia .btn-social-icon {
    width: 62px;
    height: 62px;
    margin-right: 10px;
}

.socialmedia .btn-social-icon .fa {
    line-height: 1;
    font-size: 30px;
}

.socialmedia {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.socialmedia a:last-child {
    margin-right: 0px !important;
}

.social-box {
    position: relative;
}

img.tick {
    position: absolute;
    right: 15px;
    top: -20px;
}

input {
    font-size: 12px;
}

h3.primary-header {
    font-family: HelveticaNeue;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: normal;
    text-align: left;
    color: #1e86ff;
}

.second-head {
    font-family: HelveticaNeue;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.28;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-bottom: 14px;
}

.add-more {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

a.btn-add {
    font-size: 60px;
}

a.btn-addmore {
    font-size: 28px;
    position: relative;
    top: 3px;
}

label.hover {
    position: absolute;
    top: -12px;
    font-size: 8px;
    background: #fff;
    left: 5px;
    padding: 0px;
    height: 20px;
}

@media only screen and (max-width: 767px) {

    label.hover {
        position: relative;
        top: 0;
        font-size: 8px;
        background: #fff;
        left: 5px;
        padding: 0px;
        height: 20px;
    }

    .pr-0 {
        padding-right: 15px !important;
    }

    .pl-0 {
        padding-left: 15px !important;
    }
}

.addmedia-channel {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.addmedia-channel h3 {
    font-family: HelveticaNeue;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.28;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 20px;
}

.addmedia-channel p {
    font-family: HelveticaNeue;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.13;
    letter-spacing: normal;
    text-align: center;
    color: #5d5d5d;
    margin-bottom: 30px;
}

select.form-control.select-form {
    font-size: 12px;
}

select.form-control.select-form {
    font-size: 12px;
    max-height: 32px;
}



/*
*
*  Insight Css
*
*/

h2.insight, h2.insight a {
    font-size: 24px;
    color: #000;
}

h3.insight {
    font-size: 14px;
    color: #000;
    margin: 5px 0;
    line-height: 1.5;
}

h3.insight a {
    font-size: 14px;
    color: #000;
    margin: 5px 0;
}

h3.insight a:hover {
    font-size: 14px;
    color: #006DCB;
    margin: 5px 0;
}

.bussiness {
    font-size: 12px;
}

.bussiness a, .bussiness span {
    color: #006DCB;
    text-decoration: none;
}

.bussiness a:hover {
    color: #000;
}

p.insight {
    font-size: 12px;
    color: #000000;
    line-height: 1.5;
}

.btn-transparent {
    padding: 10px 45px;
    border-radius: 3px;
    display: inline-block;
    color: #006AE7!important;
    text-decoration: none;
    border: 1px solid #D6D8DE!important;
    font-size: 12px;
}

.share {
    position: absolute;
    right: 0px;
    bottom: 0px;
    font-size: 12px;
}

.h-auto {
    height: auto !important;
}

.p-30 {
    padding: 30px !important;
}

.p0 {
    padding: 0px !important;
}

.bus {
    color: #006AE7;
}

.bus,
.date {
    font-size: 12px;
    line-height: 1.5;
}

ul.insight-icon {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

ul.insight-icon li {
    display: inline-block;
    padding: 0px;
    text-align: center;
}

ul.insight-icon li:not(:last-child) {
    margin-right: 20px;
}

ul.insight-icon li img {
    margin-bottom: .5rem;
}

section#tabs-insight .nav-item.nav-link.active {
    background: #006DCB;
    color: #fff !important;
    border-radius: 3px;
    border-bottom: 1px solid #E1E1E1 !important;
    border: 1px solid #E1E1E1;
    text-align: center;
}

section#tabs-insight .nav-link:hover {
    background: #ccc;
    border-bottom: 1px solid #E1E1E1 !important;
    border: 1px solid #E1E1E1;
    background: #006DCB;
    color: #fff !important;
    border-radius: 3px !important;
}

section#tabs-insight .nav-item.nav-link {
    background: transparent;
    color: #000 !important;
    border-bottom: 1px solid #E1E1E1 !important;
    border: 1px solid #E1E1E1;
    border-radius: 3px;
    text-align: center;
    height: 35px;
    line-height: 32px;
    font-size: 14px !important;
}

section#tabs-insight div#nav-tabContent {
    padding: 0px !important;
    border: 1px solid #ccc;
    margin-top: 20px;
    border-radius: 4px;
    border: 0px;
    margin-bottom: 20px;
}


.form-newsletter button.btn.btn-block.btn-primary.mt-2 {
    height: 51px;
    background: #1a6ccb;
    border: #1a6ccb;
    font-size: 16px;
}

.form-newsletter input {
    height: 45px;
    font-size: 14px;
}

.footer-brown {
    display: flex;
    align-items: center;
    background: #313131;
    padding: 20px;
    color: #fff;
    border-radius: 3px;
    font-size: 12px;
}

.footer-brown a.btn.btn-red.mr-2 {
    font-size: 10px;
}


@media only screen and (max-width: 1024px) {
    .insight-one .col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 2rem;
    }

    .insight-two .col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 2rem;
        align-items: center;
        justify-content: center !important;
    }

    .insight-two h2,
    .insight-two h6 {
        flex: 1;
    }

    .insight-two .col-md-6:nth-child(1) h6 {
        text-align: right;
    }

    .insight-title h2,
    .insight-title h6 {
        flex: 1;
    }

    .insight-one .col-md-6.p0.text-left {
        margin-left: 15px;
        margin-right: 15px;
    }

    .footer-brown {
        display: flex;
        align-items: center;
        background: #313131;
        padding: 20px;
        color: #fff;
        border-radius: 3px;
        font-size: 12px;
        flex-direction: column;
    }

    .footer-brown .btn {
        margin-bottom: 1rem;
    }
}

@media only screen and (max-width: 600px) {

    h2.insight {
        font-size: 14px;
    }

    h3.insight {
        font-size: 12px;
        line-height: 1.5;
        
    }

    h3.insight a {
        font-size: 12px;
        margin-bottom: 1rem;
        display: block;
    }

    h3.insight a:hover {
        font-size: 12px;

    }

}

.flex-1 {
    flex: 1;
}